From 97ddf06bc9221153c52613b8c840409ee698bbad Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Thu, 9 May 2019 14:15:57 -0500
Subject: [PATCH v2 1/2] pg12 relnotes v2

---
 doc/src/sgml/release-12.sgml | 18 +++++++++++-------
 1 file changed, 11 insertions(+), 7 deletions(-)

diff --git a/doc/src/sgml/release-12.sgml b/doc/src/sgml/release-12.sgml
index ab4d1b3..cc48960 100644
--- a/doc/src/sgml/release-12.sgml
+++ b/doc/src/sgml/release-12.sgml
@@ -127,7 +127,7 @@ Author: Peter Eisentraut <peter@eisentraut.org>
 -->
 
 <para>
-Cause recovery to recover to the latest timeline by default (Peter Eisentraut)
+Cause recovery to advance to the latest timeline by default (Peter Eisentraut)
 </para>
 
 <para>
@@ -205,7 +205,8 @@ Author: Alvaro Herrera <alvherre@alvh.no-ip.org>
 -->
 
 <para>
-Require pg_restore to use "-f -" to output the dump contents to stdout (Euler Taveira)
+Require specification of "-f -" to cause pg_restore to write to stdout (Euler
+Taveira)
 </para>
 
 <para>
@@ -1003,7 +1004,7 @@ Allow logging of only a percentage of statements and transactions meeting log_mi
 </para>
 
 <para>
-The parameters log_statement_sample_rate and log_transaction_sample_rate control this.
+This is controlled by the new parameters log_statement_sample_rate and log_transaction_sample_rate.
 </para>
 </listitem>
 
@@ -1076,7 +1077,7 @@ Add tracking of global objects in system view pg_stat_database (Julien Rouhaud)
 </para>
 
 <para>
-The system view row's datoid is reported as zero.
+The system wide objects are shown with a datoid of zero.
 </para>
 </listitem>
 
@@ -1132,7 +1133,8 @@ Author: Peter Eisentraut <peter@eisentraut.org>
 -->
 
 <para>
-Allow viewers of pg_stat_ssl to only see their own rows (Peter Eisentraut)
+Restrict visibility of rows in pg_stat_ssl by unprivileged users (Peter
+Eisentraut)
 </para>
 </listitem>
 
@@ -1216,7 +1218,8 @@ Author: Tom Lane <tgl@sss.pgh.pa.us>
 -->
 
 <para>
-Allow more comparisons with information_schema text columns to use indexes (Tom Lane)
+Allow use of indexes for more comparisons with text columns of
+information_schema (Tom Lane)
 </para>
 </listitem>
 
@@ -1280,7 +1283,8 @@ Author: Magnus Hagander <magnus@hagander.net>
 -->
 
 <para>
-Allow the clientcert pg_hba.conf option to check the database user name matches the certificate common name (Julian Markwort, Marius Timmer)
+Allow the clientcert pg_hba.conf option to check that the database user name
+matches the certificate common name (Julian Markwort, Marius Timmer)
 </para>
 
 <para>
-- 
2.7.4

